CAD/CAM discussion forum > CAD > DVIEW: rotate the view in viewports in layout without affecting the MODEL

DVIEW: rotate the view in viewports in layout without affecting the MODEL

Rank: 1

ADGO

Newbie

posts: 1

Registered: 2012-3-14

Message 1 of 5

 DVIEW: rotate the view in viewports in layout without affecting the MODEL
07-03-2013 02:37 . pm | View his/her posts only
Hi,
What happened to DVIEW command on ZWCAD+ 2012? We are currently on trial of the latest version and we noticed that DVIEW is not listed on the commands. How do we rotate the view in viewports in layout without affecting the MODEL? Just like DVIEW>TWIST.

Thank you.

ADGO Architects

Rank: 5Rank: 5

Daniel

posts: 278

Registered: 2012-6-6

Message 2 of 5

28-03-2013 04:30 . pm | View his/her posts only
Sorry for the inconvienent, we will implement such feature in ZWCAD+ soon!




See more:
autocad create viewport
unlock viewport
max viewport
viewport freeze

Rank: 5Rank: 5

Jan Pajerchin

ZWCAD Reseller

posts: 67

Registered: 2011-5-21

Message 3 of 5

12-09-2014 07:45 . pm | View his/her posts only
Really ?
I see that from the answer "Soon" it is just 18 months...

Rank: 3Rank: 3

Martin_S

Junior Engineer

posts: 245

Registered: 2012-7-18

Message 4 of 5

12-09-2014 08:35 . pm | View his/her posts only
Nothing new. Innovation goes very very slowly.

F.e. BTW: Lock support AcDbSubDMesh Class inhibit completely the development of 3D.

Rank: 5Rank: 5

Daniel

posts: 278

Registered: 2012-6-6

Message 5 of 5

15-09-2014 12:12 . pm | View his/her posts only
A Small tip for rotating viewport in layout without affecting model space:

1. Switch to layout and double click to enter the viewport you want to rotate.
2. Use "UCS" command and specify the new direction for X and Y axis.
3. Use "Plan" command and choose "Current UCS", then the whole viewport content will be rotated in order to make the new UCS been displayed in normal direction (X to horizontal and Y to vertical).
So if want to rotate the viewport 30 degrees in clockwise, then you just need to rotate the UCS 30 degrees in counter-clockwise.
See also